

.brand-charity-component .charity-logo{
	width: 100%;
	text-align: center;
	border:1px solid #a7a7a7;
	margin-bottom: 20px;
	padding: 15px;
}

.brand-charity-component .charity-logo img{
	max-width: 100%;
}
.brand-charity-component h2 {
	color: #404040;
	font-size: 29px;
	margin-bottom: 30px;
}

.brand-charity-component,
.well-rounded-component,
.content-sign-in-component,
.content-goededoel-component{
	padding-bottom: 30px;
}




.brand-charity-component{
	padding-bottom: 0;
}
.well-rounded-component{
	padding-top: 30px;
}
.well-rounded-component p{
	margin-bottom: 15px;
}
.well-rounded-logo{
	width: 100%;
	text-align: center;
	border:1px solid #a7a7a7;
	padding: 15px;
}

.well-rounded-logo img{
	max-width: 100%;
}

.link-left{
	margin-top: 5px;
}
.content-sign-in-component h2{
	margin-top: 0;
}

.btn-outline-or {
	color: #ef4323;
	border: 1px solid #ef4323 !important;
	background-color: transparent
}

.btn-outline-or:hover {
	color: #fff !important;
	border: 1px solid #ef4323 !important;
	background-color: #ef4323;
}
@media (max-width: 767px) {
	.well-rounded-component p{
		text-align: left;
	}
}
